html{
	/*width:1920px;
	height:1080px;*/
	overflow: hidden;
}

body{
	/*width:1920px;
	height:1080px;*/
	overflow: hidden;
	background-color: #333333;
	font-family: serif;
	ms-touch-action:"none";
}

i{
	font-style: italic;
}

b, strong{
	font-weight: bold;
}

p{
	margin-bottom: 15px;
}

#superWrapper{
	position: absolute;
	width:1920px;
	height:1080px;
	
	/*transform: scale(0.8);*/
	left: 0;
	top: 0;
}

#wrapper{
	position: relative;
	width:1920px;
	height:1080px;
	left: 0;
	top: 0;
	background-color: #333333;
	overflow: hidden;
}

#comingSoon{
	position: absolute;
	width:250px;
	height:250px;

	background-image: url("../images/admin/coming_soon.png");
	background-repeat: no-repeat;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - - BANNER  - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#banner{
	position: absolute;
	width: 100%;
	height: 72px;
	background-color: #252525;
 	z-index: 99;
 	top:0px;
 	background-image: url("../images/interface/banner.png");
	background-repeat: no-repeat;
	background-position: 40px 25px;
	opacity: .95;
}

#bannerMenu{
	position: relative;
	top: 50%;
	width: 28px;
	transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	cursor: pointer;
}

.bannerMenuPiece{
	width: 28px;
	height: 4px;
	margin-bottom: 5px;
	background-color: #655f5f;
}

#bannerNav{
	position: absolute;
	display: inline-block;
	right:50px;
	padding: 0;
	margin:0;
	font-size: 0;
}

.bannerNavItem{
	display: inline-block;
	border: none;
	margin: 0;
	padding: 5px 0px 5px 0px;
	color: #dcdcdc;
	font-family: "open_sans_light";
	font-size: 16px;
	cursor: pointer;
}

.bannerNavItem:hover{
	color: white;
}

.bannerNavItem label{
	cursor: pointer;
}

#iframeCloser{
	position: absolute;
	width:95px;
	height: 35px;
	background-color: #da1a21;
	right:0;
	bottom:0;
	cursor: pointer;
}

#bannerCross{
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

.bannerCrossInner{
	width:26px;
	height:26px;
    transform: rotate(45deg);
    transform-origin: 50% 50%;
    -webkit-transform: rotate(45deg);
    -webkit-transform-origin: 50% 50%;
}

.bannerCross1{
	position: absolute;
	width:2px;
	height:25px;
	background-color: white;
	transform: translate(12px,0);
	-webkit-transform: translate(12px,0);
}

.bannerCross2{
	position: absolute;
	width:25px;
	height:2px;
	background-color: white;
	transform: translate(0, 12px);
	-webkit-transform: translate(0, 12px);
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - TITLE VIEW - - - - - - - - - - -  - -/
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#titleView{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
}

#blackBack{
	position: absolute;
	width: 100%;
	height: 101%;
	background-color: #333333;
}

#titleWrapper{
	position: absolute;
	width: 100%;
	background-color: green;
}

#title{
	position: absolute;
	width: 100%;
	height: 1080px;
	background-repeat: no-repeat;
}

#titleSwipe{
	position: absolute;
	width:auto;
	height:auto;
	left:50%;
	transform: translate(-50%);
	-webkit-transform: translate(-50%);
	bottom: 42px;
}

#titleSwipeAni{
	width:35px;
	margin-left: auto;
	margin-right: auto;
}

.swipeArrow{
	display: block;

	height: 18px;
	width: 31px;
	background-image: url("../images/interface/swipeArrow.svg");
	background-repeat: no-repeat;
	margin-top: -2px;
	/*border : solid 1px red;*/
	bottom:0;
}

#titleSwipeText{
	display: inline-block;
	color:#484024;
	font-size: 24px;
	font-family: "open_sans_light";
	margin-top: 10px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - TEAM SELECT - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#teamSelectWrapper{
	position: absolute;
	width:100%;
	height:100%;
}

#teamSelect{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}

#teams{
	/*position: absolute;*/
}

.team{
	position:relative;
	width: 1920px;
	height: 1080px;
}

#teamSelectTitle{
	position: absolute;
	display: inline-block;
	margin-top:600px;
}

#titleBox{
	display: inline-block;
	width: 1000px;
	height: 256px;
	background-color: #8f6a07;
	/*background-color: #353219;*/
	opacity: 0.5;
}

#titleBoxTri{
	display: inline-block;
	opacity: 0.5;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 256px 0 0 100px;
	border-color: transparent transparent transparent #8f6a07;
	/*border-color: transparent transparent transparent #353219;*/
}

#exploreContainer{
	position: absolute;
	top:0;
	left:40px;
	height: 256px;
}

#exploreContainerInside{
	position: relative;
}

#teamSelectTitleText{
	position: relative;
	margin-top: -10px;
	color: white;
	font-family: "open_sans_light";
	font-size: 48px;
	line-height: 60px;
	margin-bottom: 25px;
	width: 1000px;
}

#exploreBtn{
	position: relative;
	width:133px;
	height:43px;
	background-image: url("../images/interface/explore_btn.png");
	background-repeat: no-repeat;
	cursor:pointer;
}

#teamIndicator{
	position: absolute;
	width: auto;
	height: auto;
	top:50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	right:32px;
}

.dot{
	border-radius: 50%;
	width: 8px;
	height: 8px;
	background-color:white;
	margin: 5px 0 5px 0;
	opacity: 0;
}


#teamSelectMenu{
	position: absolute;
	left:0px;
}

#teamListContainer{
	position: relative;
	border:none;
	vertical-align: bottom;
}

#teamList{
	margin-left: 90px;
	background-color: none;
	text-align: left;
	font-family: "lora_regular";
	font-size: 40px;
	color: white;
	position: absolute;
	white-space: nowrap;
}

#teamList p{
	margin: 0;
}

#menuLine hr{
	width:75px;
	border:none;
	border-top: solid 1px white;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - TEAM VIEW - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#teamView{
	position: absolute;
	width: 100%;
	height: 100%;
}

#teamViewWrapper{
	position: absolute;
/*	width:1920px;
	height:1609px;*/
	width: 100%;
	height: 100%;
	background-color: black;

	/*left: 50%;
  transform: translate(-50%, 0);*/

}

#storyBlackOut{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: black;
}

#teamViewImgMasked{
	position: absolute;
	width: 150px;
	height: 150px;
	background-image: url("../images/teams/cricket.jpg");
	background-repeat: no-repeat;
}

#teamViewImgOriginal{
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url("../images/teams/cricket.jpg");
	background-repeat: no-repeat;
}

#teamViewOverlay{
	position: relative;
	width: 100%;
	height: 100%;
	background-color: black;
}

.circleMask {
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	background-color:rgba(0,0,0,0);
	overflow: hidden;
	border: solid 2px rgba(255,255,255,0.1);
}

#menuArrow{
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6.5px 0 6.5px 11px;
	border-color: transparent transparent transparent #ffffff;
}

#teamViewMask{
	position: absolute;
	left:0;
	top:0;
	cursor:pointer;
}

#teamViewMenu{
	position: absolute;
	left:1170px;
}

#characterListContainer{
	position: relative;
	border:none;
	vertical-align: bottom;
}

#characterList{
	margin-left: 25px;
	background-color: none;
	text-align: left;
	font-family: "lora_regular";
	font-size: 40px;
	color: white;
	position: absolute;
	white-space: nowrap;
}

#characterList p{
	margin: 0;
}

#storyIndicator{
	position: absolute;
	right : 50px;
	top:50%;
	transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	width: 150px;
	height: 150px;
	cursor: pointer;
	z-index: 99;
}

.storyCircle{
	position: absolute;
	/*left: -75px;
	top: -75px;*/
	border-radius: 50%;
	width: 150px;
	height: 150px;
	background-color:white;
	opacity: .2;
}

#storyIndicatorText{
	position: absolute;
	top: 50%;
	left: 0px;
	width:150px;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}

#num{
	font-size: 30px;
	line-height: 18px;
	font-family: "lora_regular";
	font-style: italic;
	color: white;
	text-align: center;
}

#storyIndicatorMainText{
	font-size: 30px;
	line-height: 18px;
	font-family: "lora_regular";
	font-style: italic;
	color: white;
	text-align: center;
}

#storyIndicatorMainText span{
	font-size: 16px;
	font-style: normal;
}

#storyIndicatorAltText{
	font-size: 16px;
	font-style: normal;
	font-family: "lora_regular";
	font-style: italic;
	color: white;
	text-align: center;
}



#cross{
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

.crossInner{
	width:50px;
	height:50px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
}

.cross1{
	position: absolute;
	width:2px;
	height:50px;
	background-color: white;
	transform: translate(25px,0);
	-webkit-transform: translate(25px,0);
}

.cross2{
	position: absolute;
	width:50px;
	height:2px;
	background-color: white;
	transform: translate(0, 25px);
	-webkit-transform: translate(0, 25px);
}

#back{
	position: absolute;
	background-image: url("../images/interface/back_button.png");
	background-repeat: no-repeat;
	width:60px;
	height:60px;
	cursor: pointer;
	bottom:50px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - STORIES VIEW  - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#storiesView{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}

#storyboard{
	position: relative;
	top:0;
	left:0;
	width:750px;
	height:100%;
	background-color: rgba(20,16,2,0.75);
	left:50%;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	overflow: hidden;
}

#storyboardOuter{
	position: absolute;
	width:100%;
	padding-bottom: 300px;
}

#storyboardInner{
	height: auto;
	width:511px;
	margin-left: 119px;
	font-size: 16px;
	color:white;
}

#storyTitle{
	position: relative;
	font-family: "lora_regular";
	font-size: 40px;
	font-weight: 500;
	color:white;
	white-space: normal;
	margin-top:50px;
	margin-bottom:35px;
	text-align: center;
	width:500px;
}

#profile{
	position: relative;
	white-space: nowrap;
	/*overflow: hidden;*/
}

#profilePic{
	position: relative;
/*	width: 511px;
	height: 511px;*/
	width: 100%;
	/*background-image: url("../images/profile/profile_pic_norman_little.jpg");*/
	/*background-repeat: no-repeat;*/
	margin-bottom: 20px;
}

#bio{
	position: relative;
	font-family: "lora_regular";
	font-size: 18px;
	color:white;
	white-space: normal;
	padding-top:5px;
	padding-bottom:5px;
	line-height: 24px;
	/*margin-bottom: 60px;*/
}

#bioPic{
	position: relative;
	width: 100%;
	cursor: pointer;
}

#bioCaption{
	position: relative;
	font-family: "lora_regular";
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	color:white;
	white-space: normal;
	margin-top: 10px;
}

.story{
	font-family: "lora_regular";
	font-size: 18px;
	line-height: 24px;
	white-space: normal;
	color:white;
}

.storyImages{
	position: relative;
	display: block;
	width: 100%;
	margin: 0;
	margin-top: 20px;
	cursor: pointer;
}

.story_body{
	position: relative;
	font-family: "lora_regular";
	line-height: 24px;
	font-size: 18px;
	color:white;
	white-space: normal;
	margin-top: 15px;
}

.story_body2{
	position: relative;
	display: inline-block;
	font-family: "lora_regular";
	line-height: 24px;
	font-size: 18px;
	color:white;
	white-space: normal;
	/*margin-top: 30px;*/
}

.httpMedia{
	display: block;
	background-image: url("../images/interface/link_icon.png");
	background-repeat: no-repeat;
	width:130px;
	height:130px;
	margin-bottom: 20px;
	cursor:pointer;
}

.videoMedia{
	display: block;
	background-image: url("../images/interface/video_icon.png");
	background-repeat: no-repeat;
	width:130px;
	height:130px;
	margin-bottom: 20px;
	cursor:pointer;
}

.audioMedia{
	display: block;
	background-image: url("../images/interface/audio_icon.png");
	background-repeat: no-repeat;
	width:130px;
	height:130px;
	margin-bottom: 20px;
	cursor:pointer;
}

.characterLinksWrapper{
	margin-top: 20px;
}

.characterLinks{
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}

.charLink{
	position: relative;
	display: block;
	font-family: "lora_regular";
	line-height: 24px;
	font-size: 18px;
	color:white;
	white-space: normal;
	text-decoration: underline;
	font-weight: normal;
	cursor:pointer;
	margin-bottom: 5px;
}

.poi{
	position: relative;
	display: inline-block;
	font-family: "lora_regular";
	line-height: 24px;
	font-size: 18px;
	color:white;
	white-space: normal;
	vertical-align: top;
}

.caption{
	position: relative;
	display: block;
	font-family: "lora_regular";
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	color:white;
	white-space: normal;
	margin-top: 10px;
	/*margin-bottom: 30px;*/
}

.httpLinkCaption{
	position: relative;
	display: block;
	font-family: "lora_regular";
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	color:white;
	white-space: normal;
	margin-top: -10px;
	margin-bottom: 30px;
}

.ref{
	position: relative;
	display: block;
	font-family: "open_sans_light";
	font-size: 12px;
	opacity: .5;
	/*font-style: italic;*/
	/*line-height: 18px;*/
	color:white;
	/*white-space: normal;*/
/*	margin-top: 10px;
	margin-bottom: 30px;*/
}

.storyDivider{
	position: relative;
	width:750px;
	height:2px;
	margin-left: -119px;
	margin-top: 60px;
	margin-bottom: 60px;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.02) 1%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0.02)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 1%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}


#storiesScrollbar{
	position:absolute;
	left:1400px;
	top:300px;
}

#scrollbar{
	position: relative;
	width:4px;
	height:630px;
	background-color: rgba(255,255,255,.5);
	border:solid 1px black;
	box-shadow: 0px 0px 35px black;
	border-radius: 2px;
}

#scroller{
	position: absolute;
	width:100%;
	height:100px;
	background-color: white;
	cursor:pointer;
	border-radius: 2px;
}



#imageEnlarger{
	position: absolute;
	left:0;
	top:0;
	width : 100%;
	height : 100%;

	background-color: rgba(0,0,0,.95);
}

#imageEnlargerImage{
	width: 100%;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - HTML VIEWER - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#htmlViewer{
	position: absolute;
	width:100%;
	height:100%;
	/*z-index: 99;*/
	
	z-index: 1;
	background-color: white;
}

#htmlViewer iframe{
	position: absolute;
	top:35px;/*banner height*/
	width : 100%;
	height : 100%;
	-ms-zoom: 0.75;
	-moz-transform: scale(1);
	-moz-transform-origin: 0 0;
	-o-transform: scale(1);
	-o-transform-origin: 0 0;
	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 0;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - VIDEO VIEWER - - - - - - - - - - - - - /
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#videoViewer{
	position: absolute;
	width:100%;
	height:100%;
	z-index: 95;
	background-color: #333;
}

#videoViewer iframe{
	position: absolute;
	top:0;//33px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - CONTACT VIEW - - - - - - - - - - - - - /
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#contactView{
	position: absolute;
	width:100%;
	height:100%;
	z-index: 99;
	background-color: rgba(0,0,0,0.5);
}

#contactViewWrapper{
	position: absolute;
	height: 750px;
	width: 100%;
	background-color: rgba(20,16,2,0.75);
}

#videoDesc{
	position: absolute;
	top:900px;
	border:solid 1px red;
}

#videoCaption{

}

#videoRef{

}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - ABOUT VIEW  - - - - - - - - - - - - - -/
/- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#aboutView{
	position: absolute;
	width:100%;
	height:100%;
	z-index: 99;
	background-color: rgba(0,0,0,0.5);
}

#aboutViewWrapper{
	position: absolute;
	height: 750px;
	width: 100%;
	background-color: rgba(20,16,2,0.75);
}

.defaultWrapper{
	position: relative;
	white-space: normal;
	vertical-align:middle;
	margin-left: auto;
	margin-right: auto;
}

.defaultTitle{
	font-family: "lora_regular";
	font-size: 36px;
	white-space: normal;
	color:white;
	font-weight: bold;
	margin-bottom: 35px;
}

.defaultBody{
	font-family: "lora_regular";
	font-size: 24px;
	line-height: 28px;
	white-space: normal;
	color:white;
}

 /*CLOSE BUTTON*/

#closeButton{
	position: absolute;
	right : 50px;
	top:50%;
	transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	width: 150px;
	height: 150px;
	cursor: pointer;
	z-index: 99;
}

.storyCircle{
	position: absolute;
	border-radius: 50%;
	width: 150px;
	height: 150px;
	background-color:white;
	opacity: .2;
}

.cross{
	position: absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}


#loader{
	position:absolute;
	width:48px;
	height:48px;

	left:50%;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	top:-5px;
}

#storyLoaderContainer{
	position:absolute;
	bottom:150px;
}

#loadingText{
	display: inline-block;
	color:white;
	font-size: 24px;
	font-family: "open_sans_light";
	margin-top: 10px;
}

#storyLoader{
	position:absolute;
	width:48px;
	height:48px;
	margin-top: -50px;
}

.blackCircle{
	position:absolute;
	background-color:#484024;
	height:9px;
	width:9px;
	-moz-border-radius:4px;
	-moz-animation-name:f_fadeG;
	-moz-animation-duration:1.04s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:normal;
	-webkit-border-radius:4px;
	-webkit-animation-name:f_fadeG;
	-webkit-animation-duration:1.04s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:normal;
	-ms-border-radius:4px;
	-ms-animation-name:f_fadeG;
	-ms-animation-duration:1.04s;
	-ms-animation-iteration-count:infinite;
	-ms-animation-direction:normal;
	-o-border-radius:4px;
	-o-animation-name:f_fadeG;
	-o-animation-duration:1.04s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:normal;
	border-radius:4px;
	animation-name:f_fadeG;
	animation-duration:1.04s;
	animation-iteration-count:infinite;
	animation-direction:normal;
}

.whiteCircle{
	position:absolute;
	background-color:white;
	height:9px;
	width:9px;
	-moz-border-radius:4px;
	-moz-animation-name:f_fadeGG;
	-moz-animation-duration:1.04s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:normal;
	-webkit-border-radius:4px;
	-webkit-animation-name:f_fadeGG;
	-webkit-animation-duration:1.04s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:normal;
	-ms-border-radius:4px;
	-ms-animation-name:f_fadeGG;
	-ms-animation-duration:1.04s;
	-ms-animation-iteration-count:infinite;
	-ms-animation-direction:normal;
	-o-border-radius:4px;
	-o-animation-name:f_fadeGG;
	-o-animation-duration:1.04s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:normal;
	border-radius:4px;
	animation-name:f_fadeGG;
	animation-duration:1.04s;
	animation-iteration-count:infinite;
	animation-direction:normal;
}


#frotateG_01{
	left:0;
	top:20px;
	-moz-animation-delay:0.39s;
	-webkit-animation-delay:0.39s;
	-ms-animation-delay:0.39s;
	-o-animation-delay:0.39s;
	animation-delay:0.39s;
}

#frotateG_02{
	left:6px;
	top:6px;
	-moz-animation-delay:0.52s;
	-webkit-animation-delay:0.52s;
	-ms-animation-delay:0.52s;
	-o-animation-delay:0.52s;
	animation-delay:0.52s;
}

#frotateG_03{
	left:20px;
	top:0;
	-moz-animation-delay:0.65s;
	-webkit-animation-delay:0.65s;
	-ms-animation-delay:0.65s;
	-o-animation-delay:0.65s;
	animation-delay:0.65s;
}

#frotateG_04{
	right:6px;
	top:6px;
	-moz-animation-delay:0.78s;
	-webkit-animation-delay:0.78s;
	-ms-animation-delay:0.78s;
	-o-animation-delay:0.78s;
	animation-delay:0.78s;
}

#frotateG_05{
	right:0;
	top:20px;
	-moz-animation-delay:0.91s;
	-webkit-animation-delay:0.91s;
	-ms-animation-delay:0.91s;
	-o-animation-delay:0.91s;
	animation-delay:0.91s;
}

#frotateG_06{
	right:6px;
	bottom:6px;
	-moz-animation-delay:1.04s;
	-webkit-animation-delay:1.04s;
	-ms-animation-delay:1.04s;
	-o-animation-delay:1.04s;
	animation-delay:1.04s;
}

#frotateG_07{
	left:20px;
	bottom:0;
	-moz-animation-delay:1.17s;
	-webkit-animation-delay:1.17s;
	-ms-animation-delay:1.17s;
	-o-animation-delay:1.17s;
	animation-delay:1.17s;
}

#frotateG_08{
	left:6px;
	bottom:6px;
	-moz-animation-delay:1.3s;
	-webkit-animation-delay:1.3s;
	-ms-animation-delay:1.3s;
	-o-animation-delay:1.3s;
	animation-delay:1.3s;
}




#frotateG_01_2{
	left:0;
	top:20px;
	-moz-animation-delay:0.39s;
	-webkit-animation-delay:0.39s;
	-ms-animation-delay:0.39s;
	-o-animation-delay:0.39s;
	animation-delay:0.39s;
}

#frotateG_02_2{
	left:6px;
	top:6px;
	-moz-animation-delay:0.52s;
	-webkit-animation-delay:0.52s;
	-ms-animation-delay:0.52s;
	-o-animation-delay:0.52s;
	animation-delay:0.52s;
}

#frotateG_03_2{
	left:20px;
	top:0;
	-moz-animation-delay:0.65s;
	-webkit-animation-delay:0.65s;
	-ms-animation-delay:0.65s;
	-o-animation-delay:0.65s;
	animation-delay:0.65s;
}

#frotateG_04_2{
	right:6px;
	top:6px;
	-moz-animation-delay:0.78s;
	-webkit-animation-delay:0.78s;
	-ms-animation-delay:0.78s;
	-o-animation-delay:0.78s;
	animation-delay:0.78s;
}

#frotateG_05_2{
	right:0;
	top:20px;
	-moz-animation-delay:0.91s;
	-webkit-animation-delay:0.91s;
	-ms-animation-delay:0.91s;
	-o-animation-delay:0.91s;
	animation-delay:0.91s;
}

#frotateG_06_2{
	right:6px;
	bottom:6px;
	-moz-animation-delay:1.04s;
	-webkit-animation-delay:1.04s;
	-ms-animation-delay:1.04s;
	-o-animation-delay:1.04s;
	animation-delay:1.04s;
}

#frotateG_07_2{
	left:20px;
	bottom:0;
	-moz-animation-delay:1.17s;
	-webkit-animation-delay:1.17s;
	-ms-animation-delay:1.17s;
	-o-animation-delay:1.17s;
	animation-delay:1.17s;
}

#frotateG_08_2{
	left:6px;
	bottom:6px;
	-moz-animation-delay:1.3s;
	-webkit-animation-delay:1.3s;
	-ms-animation-delay:1.3s;
	-o-animation-delay:1.3s;
	animation-delay:1.3s;
}






@keyframes f_fadeG{
	0%{
		background-color:rgba(72,64,36,1);
	}

	100%{
		background-color:rgba(72,64,36,0);
	}
}

@-webkit-keyframes f_fadeG{
	0%{
		background-color:rgba(72,64,36,1);
	}

	100%{
		background-color:rgba(72,64,36,0);
	}
}

@-ms-keyframes f_fadeG{
	0%{
		background-color:rgba(72,64,36,1);
	}

	100%{
		background-color:rgba(72,64,36,0);
	}
}

@-mos-keyframes f_fadeG{
	0%{
		background-color:rgba(72,64,36,1);
	}

	100%{
		background-color:rgba(72,64,36,0);
	}
}

@-o-keyframes f_fadeG{
	0%{
		background-color:rgba(72,64,36,1);
	}

	100%{
		background-color:rgba(72,64,36,0);
	}
}








@keyframes f_fadeGG{
	0%{
		background-color:rgba(255,255,255,1);
	}

	100%{
		background-color:rgba(255,255,255,0);
	}
}

@-webkit-keyframes f_fadeGG{
	0%{
		background-color:rgba(255,255,255,0);
	}

	100%{
		background-color:rgba(255,255,255,0);
	}
}

@-ms-keyframes f_fadeGG{
	0%{
		background-color:rgba(255,255,255,0);
	}

	100%{
		background-color:rgba(255,255,255,0);
	}
}

@-mos-keyframes f_fadeGG{
	0%{
		background-color:rgba(255,255,255,0);
	}

	100%{
		background-color:rgba(255,255,255,0);
	}
}

@-o-keyframes f_fadeGG{
	0%{
		background-color:rgba(255,255,255,0);
	}

	100%{
		background-color:rgba(255,255,255,0);
	}
}


